<template lang="html">
<div class="rewards page">
  <div class="header">
    <h1>569 BRD</h1>
    <h4>Buy &amp; hold BRD tokens to unlock these awesome rewards. Rewards are automatically applied to all your transactions.</h4>
  </div>
  <div class="content">
    <flex dir="column">
      <description-list
        link="/rewards-form"
        term="30% off accointing"
        description="Hold 100 more BRD and receive 30% off Accointing's crypto tax tool!">
        <progress-icon :value=".25"><icons-rewards-tax /></progress-icon>
      </description-list>
      <description-list
        link="/rewards-subpage"
        term="25% off trading fees"
        description="You're receiving 25% off all in-app trading fees!">
        <progress-icon :value=".5"><icons-rewards-trade /></progress-icon>
      </description-list>
      <description-list
        term="Phone Support"
        description="Hold 2500 more BRD and receive phone support!">
        <progress-icon :value=".75"><icons-rewards-phone /></progress-icon>
      </description-list>
      <description-list
        term="Call from the CEO"
        description="Hold 100,000 more BRD and request a call from BRD’s CEO!">
        <progress-icon :value="1"><icons-rewards-ceo /></progress-icon>
      </description-list>
    </flex>
  </div>
  <div class="actions"><input type="submit" class="primary large" value="Get some BRD"/>
  </div>
</div>
</template>

<script>
export default {
}
</script>

<style lang="scss" scoped>

</style>
